<?xml version="1.0" encoding="UTF-8"?>
<Language Language="SimplifiedChinese">
<Version>1.0.11</Version>
<Menu>
<File Text="文件">
<Item Index="0">新建</Item>
<Item Index="1">打开</Item>
<Item Index="2">保存</Item>
<Item Index="3">另存为</Item>
<Item Index="5">退出</Item>
</File>
<Edit Text="编辑">
<Item Index="0">添加节目</Item>
<Item Index="2">添加字幕</Item>
<Item Index="3">添加文本</Item>
<Item Index="4">添加表格</Item>
<Item Index="5">添加图片</Item>
<Item Index="6">添加动画</Item>
<Item Index="7">添加表盘</Item>
<Item Index="8">添加时间</Item>
<Item Index="9">添加计时</Item>
<Item Index="10">添加农历</Item>
<Item Index="12">删除</Item>
<Item Index="14">预览</Item>
<Item Index="15">停止预览</Item>
</Edit>
<Setting Text="设置">
<Item Index="0">设置屏参</Item>
<Item Index="1">控制器IP配置</Item>
<Item Index="2">服务器IP配置</Item>
</Setting>
<Communication Text="常用命令">
<Item Index="0">校时</Item>
<Item Index="1">发送</Item>
<Item Index="2">亮度调整</Item>
<Item Index="4">开机</Item>
<Item Index="5">关机</Item>
<Item Index="6">定时开关机</Item>
<Item Index="7">设置点频</Item>
</Communication>
<View Text="视图">
<Item Index="0">工具栏</Item>
<Item Index="1">状态栏</Item>
</View>
<Language Text="语言">
<Item Index="0">自动</Item>
<Item Index="1">简体中文</Item>
<Item Index="2">繁体中文</Item>
<Item Index="3">英语</Item>
<Item Index="4">阿拉伯语</Item>
<Item Index="5">俄语</Item>
<Item Index="6">西班牙语</Item>
<Item Index="7">葡萄牙语</Item>
</Language>
<ChangeSkin Text="换肤">
<Item Index="0">皮肤1(默认)</Item>
<Item Index="1">皮肤2</Item>
<Item Index="2">皮肤3</Item>
<Item Index="3">皮肤4</Item>
<Item Index="4">皮肤5</Item>
<Item Index="5">皮肤6</Item>
</ChangeSkin>
<Help Text="帮助">
<Item Index="0">关于</Item>
<Item Index="1">帮助手册</Item>
</Help>
</Menu>
<ToolBar>
<Program>节目</Program>
<Subtitle>字幕</Subtitle>
<Text>文本</Text>
<Table>表格</Table>
<Picture>图片</Picture>
<Animation>动画</Animation>
<Dial>表盘</Dial>
<Date>时间</Date>
<Timing>计时</Timing>
<Lunar>农历</Lunar>
<Delete>删除</Delete>
<Preview>预览</Preview>
<Setting>设置</Setting>
<Send>发送</Send>
<StopPreview>停止预览</StopPreview>
</ToolBar>
<MyTreeView>
<Screen>显示屏</Screen>
<Program>节目</Program>
<Subtitle>字幕</Subtitle>
<Text>文本</Text>
<Table>表格</Table>
<Picture>图片</Picture>
<Animation>动画</Animation>
<Dial>表盘</Dial>
<Date>时间</Date>
<Timing>计时</Timing>
<Lunar>农历</Lunar>
</MyTreeView>
<ControlView>
<PreviousPage>上一页</PreviousPage>
<NextPage>下一页</NextPage>
<ZoomIn>放大</ZoomIn>
<ZoomOut>缩小</ZoomOut>
<Restore>还原</Restore>
<Left>左对齐</Left>
<Right>右对齐</Right>
<Top>上对齐</Top>
<Bottom>下对齐</Bottom>
<Stretch>拉伸</Stretch>
<Compress>压缩</Compress>
<MoveUp>上移</MoveUp>
<MoveDown>下移</MoveDown>
</ControlView>
<MyBottomView>
<ScreenDlg>
<DeviceType>控制卡型号：</DeviceType>
<CommunicationModes>通讯模式：</CommunicationModes>
<ScreenAttributes>屏幕属性：</ScreenAttributes>
<ScreenColor0>单色</ScreenColor0>
<ScreenColor1>双色</ScreenColor1>
</ScreenDlg>
<ProgramDlg>
<PlayMode>播放模式</PlayMode>
<OrderPlay>顺序播放</OrderPlay>
<TimingPlay>定时播放</TimingPlay>
<Fixed-lengthPlay>定长播放</Fixed-lengthPlay>
<Second>秒</Second>
<PlayTime>播放时间</PlayTime>
<StartTime>开始时间：</StartTime>
<EndTime>结束时间：</EndTime>
<EveryDay>每天：</EveryDay>
<Monday>星期一</Monday>
<Tuesday>星期二</Tuesday>
<Wednesday>星期三</Wednesday>
<Thursday>星期四</Thursday>
<Friday>星期五</Friday>
<Saturday>星期六</Saturday>
<Sunday>星期日</Sunday>
<ShowLace>显示花边</ShowLace>
<LacePattern>花边图案</LacePattern>
<MoveSteps>移动步长</MoveSteps>
<RunSpeed>移动速度</RunSpeed>
<DisplayMode Text="显示效果">
<Item Index="0">静止</Item>
<Item Index="1">顺时针移动</Item>
<Item Index="2">逆时针移动</Item>
<Item Index="3">闪烁</Item>
</DisplayMode>
<Background Text="背景动画">
<Item Index="0">无</Item>
<Item Index="1">圆形</Item>
<Item Index="2">正方形</Item>
<Item Index="3">长方形</Item>
<Item Index="4">随机图形</Item>
<Item Index="5">自选动画</Item>
</Background>
<BackgroundColor Text="BackgroundColor">
<Item Index="0">红色</Item>
<Item Index="1">绿色</Item>
<Item Index="2">黄色</Item>
<Item Index="3">蓝色</Item>
<Item Index="4">品红色</Item>
<Item Index="5">青色</Item>
<Item Index="6">白色</Item>
<Item Index="7">随机色</Item>
</BackgroundColor>
<BackgroundMinSize>最小显示尺寸</BackgroundMinSize>
<BackgroundWidth>宽</BackgroundWidth>
<BackgroundHeight>高</BackgroundHeight>
<BackgroundReverse>反显</BackgroundReverse>
<SelectBackgroundFile>选择动画文件</SelectBackgroundFile>
</ProgramDlg>
<Common>
<Location>位置</Location>
<X-coordinate>起点-X</X-coordinate>
<Y-coordinate>起点-Y</Y-coordinate>
<Width>分区宽度</Width>
<Height>分区高度</Height>
<Display>显示</Display>
<DisplayMode Text="显示模式">
<Item Index="0">静态显示</Item>
<Item Index="1">随机显示</Item>
<Item Index="2">向上拉幕</Item>
<Item Index="3">向下拉幕</Item>
<Item Index="4">向左拉幕</Item>
<Item Index="5">向右拉幕</Item>
<Item Index="6">上下闭合</Item>
<Item Index="7">上下对开</Item>
<Item Index="8">左右闭合</Item>
<Item Index="9">左右对开</Item>
<Item Index="10">垂直百叶</Item>
<Item Index="11">水平百叶</Item>
<Item Index="12">向上移动(每屏停顿)</Item>
<Item Index="13">向下移动(每屏停顿)</Item>
<Item Index="14">向左移动(每屏停顿)</Item>
<Item Index="15">向右移动(每屏停顿)</Item>
<Item Index="16">向上连移</Item>
<Item Index="17">向下连移</Item>
<Item Index="18">向左连移</Item>
<Item Index="19">向右连移</Item>
<Item Index="20">向上镭射</Item>
<Item Index="21">向下镭射</Item>
<Item Index="22">向左镭射</Item>
<Item Index="23">向右镭射</Item>
<Item Index="24">拉伸</Item>
<Item Index="25">交叉</Item>
<Item Index="26">星出</Item>
<Item Index="27">花开朵朵</Item>
<Item Index="28">风车</Item>
<Item Index="29">菱形展开</Item>
<Item Index="30">翻转</Item>
<Item Index="31">顺时针旋转</Item>
<Item Index="32">逆时针旋转</Item>
<Item Index="33">飘雪一</Item>
<Item Index="34">飘雪二</Item>
<Item Index="35">左上角展开(直线)</Item>
<Item Index="36">右上角展开(直线)</Item>
<Item Index="37">左下角展开(直线)</Item>
<Item Index="38">右下角展开(直线)</Item>
<Item Index="39">左上角展开(斜线)</Item>
<Item Index="40">左下角展开(斜线)</Item>
<Item Index="41">右上角展开(斜线)</Item>
<Item Index="42">右下角展开(斜线)</Item>
<Item Index="43">左上角移动</Item>
<Item Index="44">左下角移动</Item>
<Item Index="45">右上角移动</Item>
<Item Index="46">右下角移动</Item>
<Item Index="47">四周向中间(菱形)</Item>
<Item Index="48">四周向中间(矩形)</Item>
<Item Index="49">四周向中间(圆形)</Item>
<Item Index="50">四周向中间(十字)</Item>
<Item Index="51">中间向四周(菱形)</Item>
<Item Index="52">中间向四周(矩形)</Item>
<Item Index="53">中间向四周(圆形)</Item>
<Item Index="54">中间向四周(十字)</Item>
<Item Index="55">由小变大</Item>
<Item Index="56">画卷打开</Item>
<Item Index="57">扇形打开</Item>
<Item Index="58">闪烁</Item>
</DisplayMode>
<RunSpeed>进入速度</RunSpeed>
<HoldTime>停留时间</HoldTime>
<Border>分区边框</Border>
<BorderColor>边框颜色</BorderColor>
<BorderStunt Text="移动方式">
<Item Index="0">静止显示</Item>
<Item Index="1">顺时针移动</Item>
<Item Index="2">逆时针移动</Item>
</BorderStunt>
<Bold>粗体</Bold>
<Italic>斜体</Italic>
<Underline>下划线</Underline>
<Strikeout>删除线</Strikeout>
</Common>
<CaptionDlg>
<Caption>字幕</Caption>
<CaptionList>字幕列表</CaptionList>
<AddCaption>添加字幕</AddCaption>
<DelCaption>删除字幕</DelCaption>
<MoveUp>上移</MoveUp>
<MoveDown>下移</MoveDown>
<CharacterSpacing>字间距：</CharacterSpacing>
<DefaultDisplayText>请输入字幕</DefaultDisplayText>
</CaptionDlg>
<TextDlg>
<TextList>文本列表</TextList>
<Multi-lineText>多行文本</Multi-lineText>
<Single-lineText>单行文本</Single-lineText>
<NewMulti-lineText>新建多行文本</NewMulti-lineText>
<NewSingle-lineText>新建单行文本</NewSingle-lineText>
<DeleteText>删除文本</DeleteText>
<MoveUp>上移</MoveUp>
<MoveDown>下移</MoveDown>
<New>新建</New>
<Open>打开</Open>
<Save>保存</Save>
<HorLeft>居左</HorLeft>
<HorCenter>居中</HorCenter>
<HorRight>居右</HorRight>
<VerTop>居上</VerTop>
<VerCenter>居中</VerCenter>
<VerBottom>居下</VerBottom>
<LineSpacing>行间距：</LineSpacing>
<MulitSpace>多倍间距</MulitSpace>
<UDSpace>自定义</UDSpace>
</TextDlg>
<TableDlg>
<Table>表格</Table>
<TheFilePathOfTable>表格文件路径：</TheFilePathOfTable>
<EditTable>编辑表格</EditTable>
<ZoomMode Text="缩放模式">
<Item Index="0">原始大小</Item>
<Item Index="1">上下缩放</Item>
<Item Index="2">左右缩放</Item>
<Item Index="3">缩放至显示区域</Item>
</ZoomMode>
<New>新建</New>
<Open>打开</Open>
<Save>保存</Save>
<AddRowColum>添加行/列</AddRowColum>
<DeleteRowColum>删除行/列</DeleteRowColum>
<MergeCells>合并单元格</MergeCells>
<UnMergeCells>拆分单元格</UnMergeCells>
</TableDlg>
<ImageDlg>
<Invert>反显(红黑颜色交换)</Invert>
</ImageDlg>
<AnimationDlg>
<TheFilePathOfAnimation>动画文件路径</TheFilePathOfAnimation>
<CurrentFrame>当前帧</CurrentFrame>
<TotalFrames>总帧数</TotalFrames>
<ResidenceTimePerFrame>每帧停留时间</ResidenceTimePerFrame>
</AnimationDlg>
<DialDlg>
<TheShapeOfDial>表盘形状</TheShapeOfDial>
<Round>圆形</Round>
<Oval>椭圆</Oval>
<DisplayTheScaleOfMinuteHand>显示分针刻度</DisplayTheScaleOfMinuteHand>
<AttributeOfIntegralPoint>整点属性</AttributeOfIntegralPoint>
<Round>圆形</Round>
<Digital>数字</Digital>
<Linear>线型</Linear>
<The3.6.9PointAttributes>3.6.9点属性</The3.6.9PointAttributes>
<HourHand>时针</HourHand>
<MinuteHand>分针</MinuteHand>
<SecondHand>秒针</SecondHand>
<FixedText>固定文字</FixedText>
<Date>日期</Date>
<Week>星期</Week>
<SelectUnit>选择单元</SelectUnit>
<MoveUp>上移</MoveUp>
<MoveDown>下移</MoveDown>
<MoveLeft>左移</MoveLeft>
<MoveRight>右移</MoveRight>
<Restore>还原</Restore>
</DialDlg>
<DateDlg>
<TimeAttributes>时间属性</TimeAttributes>
<Single-line>单行</Single-line>
<Multi-line>多行</Multi-line>
<Date>日期</Date>
<Week>星期</Week>
<Time>时间</Time>
</DateDlg>
<TimingDlg>
<TimeAttributes>时间属性</TimeAttributes>
<Single-line>单行</Single-line>
<Multi-line>多行</Multi-line>
<HorLeft>居左</HorLeft>
<HorCenter>居中</HorCenter>
<HorRight>居右</HorRight>
<Caption>标题</Caption>
<ObjectTime>目标时间</ObjectTime>
<TimeFormat>时间格式</TimeFormat>
<Day>天</Day>
<Hour>时</Hour>
<Minute>分</Minute>
<Second>秒</Second>
<HideUnits>不显示单位</HideUnits>
</TimingDlg>
</MyBottomView>
<StatusBar>
<Version>版本</Version>
<SentSuccessfully>发送成功</SentSuccessfully>
<SendFailed>发送失败</SendFailed>
</StatusBar>
<PasswordDlg>
<InputBoxCap>查找编号</InputBoxCap>
<FindDevice>请输入编号或名称</FindDevice>

<PasswordDialog>密码对话框</PasswordDialog>
<PleaseEnterThePassword>请输入密码</PleaseEnterThePassword>
<SecondaryPassword>请输入二级密码</SecondaryPassword>
<GPRSSetAdvPwd>请输入高级功能密码</GPRSSetAdvPwd>
<OK>确定</OK>
<Cancel>取消</Cancel>
</PasswordDlg>
<SetScreenPDlg>
<SetScreenParameters>设置屏参</SetScreenParameters>
<DisplayScreenList>显示屏列表</DisplayScreenList>
<AddScreen>添加屏幕</AddScreen>
<DeleteScreen>删除屏幕</DeleteScreen>
<BasicConfiguration>基本配置</BasicConfiguration>
<Communication>通讯</Communication>
<Device>控制组件</Device>
<Self-adaption>自适应卡类型</Self-adaption>
<CommunicationMode Text="通讯模式">
<Comm0>串口-RS232</Comm0>
<Comm1>串口-RS485</Comm1>
<Comm2>网络</Comm2>
<Comm3>GPRS</Comm3>
<Comm4>U盘</Comm4>
<Comm5>WiFi</Comm5>
<Comm6>云通讯</Comm6>
</CommunicationMode>
<SerialPort>串口号</SerialPort>
<SearchSerialPort>搜索串口</SearchSerialPort>
<ScreenParameter>快速设置</ScreenParameter>
<DataPolarity Text="数据极性">
<Item Index="0">正极性</Item>
<Item Index="1">负极性</Item>
</DataPolarity>
<OEPolarity Text="OE极性">
<Item Index="0">低有效</Item>
<Item Index="1">高有效</Item>
</OEPolarity>
<Standalone>单机直连(内网直连)</Standalone>
<WAN>广域网模式</WAN>
<DeviceConfiguration>控制器IP配置</DeviceConfiguration>
<ServerConfiguration>服务器IP配置</ServerConfiguration>
<ScreenNums>单元板数量</ScreenNums>
<ScreenPoints>点数</ScreenPoints>
<ScreenWidth>屏宽</ScreenWidth>
<ScreenHeight>屏高</ScreenHeight>
<AvailableDevice>适配卡类型</AvailableDevice>
<SaveSettings>保存设置</SaveSettings>
<Exit>退出设置</Exit>
</SetScreenPDlg>
<WiFiDlg>
<PleaseSelectTheWiFi>请选择要连接的WiFi网络</PleaseSelectTheWiFi>
<Name>名称</Name>
<SignalStrength>信号强度</SignalStrength>
<Strongest>极强</Strongest>
<Strong>强</Strong>
<Medium>中等</Medium>
<Weak>弱</Weak>
<Weakest>极弱</Weakest>
<ConnectStatus>连接状态</ConnectStatus>
<Connected>已连接</Connected>
<Unconnected>未连接</Unconnected>
<RefreshList>刷新</RefreshList>
<Send>发送</Send>
<Timing>校时</Timing>
<BrightnessAdjustMent>亮度调整</BrightnessAdjustMent>
<TurnOn>开机</TurnOn>
<TurnOff>关机</TurnOff>
<TimeSwitch>定时开关机</TimeSwitch>
<ScanningFrequency>设置点频</ScanningFrequency>
<MoreFeatures>更多功能</MoreFeatures>
<Close>关闭</Close>
<Connection>连接</Connection>
<ExportDataToMobilePhone>导出数据至手机</ExportDataToMobilePhone>
<Password>密码：</Password>
<Plaintext>明文</Plaintext>
<ChangeName>修改控制卡名称</ChangeName>
<ChangePassword>修改控制卡密码</ChangePassword>
<PleaseEnterTheNewPasswordOnlySupportsDigitalEnglishLength1To19>请输入新密码(仅支持数字、英文,长度1-19位)</PleaseEnterTheNewPasswordOnlySupportsDigitalEnglishLength1To19>
<PleaseEnterTheNewNameOnlySupportsDigitalEnglishLength1To19>请输入新名称(仅支持数字、英文,长度1-19位)</PleaseEnterTheNewNameOnlySupportsDigitalEnglishLength1To19>
</WiFiDlg>
<USBSetDlg>
<Settings>设置</Settings>
<TimingSettings>校时设置</TimingSettings>
<SwitchSettings>开关机设置</SwitchSettings>
<BrightnessAdjustment>亮度调整</BrightnessAdjustment>
<ScanningFrequency>扫描点频</ScanningFrequency>
<UseFixedTimeForTiming>使用固定时间校时</UseFixedTimeForTiming>
<AdjustScreenTime>调整屏幕时间</AdjustScreenTime>
<PleaseInsertUDiskToTimingInTheFollowingTime>请在如下时间把U盘插入控制卡进行校时</PleaseInsertUDiskToTimingInTheFollowingTime>
<AddSignifyingScreenTimeIncreaseTheFollowingValueOfNumber>+表示屏幕增加以下数值</AddSignifyingScreenTimeIncreaseTheFollowingValueOfNumber>
<MinusSignifyingScreenTimeDecreaseTheFollowingValueOfNumber>-表示屏幕减少以下数值</MinusSignifyingScreenTimeDecreaseTheFollowingValueOfNumber>
<Hour>小时</Hour>
<Minute>分</Minute>
<SetTiming>设置定时</SetTiming>
<CancelTiming>取消定时</CancelTiming>
<TurnOn>开机</TurnOn>
<TurnOff>关机</TurnOff>
<ManualBrighter>手动调亮</ManualBrighter>
<SelectBrightness>亮度选择</SelectBrightness>
<TimingBrighter>定时调亮</TimingBrighter>
<CancelTimingBrighter>取消定时调亮</CancelTimingBrighter>
<AddBrightness>添加亮度</AddBrightness>
<Time>时间</Time>
<Brightness>亮度</Brightness>
<AddItem>添加条目</AddItem>
<DeleteItem>删除条目</DeleteItem>
<Frequency>点频：</Frequency>
<Save>保存</Save>
<Cancel>取消</Cancel>
</USBSetDlg>
<USBSelectDlg>
<SelectUDisk>U盘选择窗口</SelectUDisk>
<UDisk>U盘：</UDisk>
<RemovableDisk>可移动磁盘</RemovableDisk>
<FileSystemType>文件系统类型：</FileSystemType>
<OK>确定</OK>
<Cancel>取消</Cancel>
</USBSelectDlg>
<SearchControllerDlg>
<SearchDevice>搜索控制卡</SearchDevice>
<IPAddress>IP地址</IPAddress>
<MACAddress>MAC地址</MACAddress>
<SubnetMask>子网掩码</SubnetMask>
<Gateway>网关地址</Gateway>
<WorkPattern>工作模式</WorkPattern>
<Name>名称</Name>
<ServerAddress>服务器地址</ServerAddress>
<ServerPort>服务器端口</ServerPort>
<Search>搜索</Search>
<Modify>修改</Modify>
<Close>关闭</Close>
<DeviceName>网络卡名称</DeviceName>
<OK>确定</OK>
<Cancel>取消</Cancel>
</SearchControllerDlg>
<SetServerIPDlg>
<ConfigureServer>服务器IP配置</ConfigureServer>
<ServerIP>服务器IP</ServerIP>
<ServerPort>服务器端口</ServerPort>
<LocalIP>获取本机IP</LocalIP>
<StartServer>启动服务器</StartServer>
<StopServer>停止服务器</StopServer>
<OK>确定</OK>
<Cancel>取消</Cancel>
</SetServerIPDlg>
<LoginDlg>
<Login>登陆窗口</Login>
<Account>账户</Account>
<Password>密码</Password>
<SavePassword>保存密码</SavePassword>
</LoginDlg>
<GPRSDlg>
<GPRSSendingWindow>GPRS发送窗口</GPRSSendingWindow>
<System Text="系统">
<Item Index="0">修改密码</Item>
<Item Index="2">退出</Item>
</System>
<Commands Text="常用命令">
<Item Index="0">校时</Item>
<Item Index="1">亮度调整</Item>
<Item Index="2">开机</Item>
<Item Index="3">关机</Item>
<Item Index="4">定时开关机</Item>
<Item Index="5">设置点频</Item>
<Item Index="6">查看节目</Item>
</Commands>
<Management Text="管理">
<Item Index="0">添加设备</Item>
<Item Index="1">修改名称</Item>
<Item Index="3">升级控制卡</Item>
<Item Index="4">升级模块</Item>
<Item Index="6">读取模块配置信息</Item>
<Item Index="7">读取控制卡版本</Item>
<Item Index="8">设置服务器IP及端囗</Item>
<Item Index="9">设置心跳</Item>

</Management>
<DeviceName>模块名称</DeviceName>
<Status>状态</Status>
<SendingContent>发送内容</SendingContent>
<SignalStrength>信号强度</SignalStrength>
<SendingStatus>发送状态</SendingStatus>
<DeviceType>卡类型</DeviceType>
<Width>长度</Width>
<Height>高度</Height>
<ScanningMode>扫描方式</ScanningMode>
<RowOrder>行顺序</RowOrder>
<Online>在线</Online>
<Offline>离线</Offline>
<Busy>忙碌</Busy>
<CommandHasBeenSent>命令已发送</CommandHasBeenSent>
<DataUploadedToTheServer>数据上传至服务器</DataUploadedToTheServer>
<SendComplete>发送完成</SendComplete>
<DeviceQuantity>模块总数</DeviceQuantity>
<SelectAll>全选</SelectAll>
<Refresh>刷新</Refresh>
<Send>发送</Send>
<Hide>隐藏</Hide>
<Exit>退出</Exit>
</GPRSDlg>
<NetworkDlg>
<NetworkSendingWindow>网络发送窗口</NetworkSendingWindow>
<System Text="系统">
<Item Index="0">退出</Item>
</System>
<Commands Text="常用命令">
<Item Index="0">校时</Item>
<Item Index="1">亮度调整</Item>
<Item Index="2">开机</Item>
<Item Index="3">关机</Item>
<Item Index="4">定时开关机</Item>
<Item Index="5">设置点频</Item>
</Commands>
<Management Text="管理">
<Item Index="0">修改控制卡名称</Item>
<Item Index="1">升级控制卡</Item>
<Item Index="2">设置心跳</Item>
</Management>
<Sending>发送中...</Sending>
<ToSend>待发送</ToSend>
<SentSuccessfully>发送成功</SentSuccessfully>
<SendFailed>发送失败</SendFailed>
<TimingSuccessfully>校时成功</TimingSuccessfully>
<BrightnessAdjustmentSuccessfully>亮度调整成功</BrightnessAdjustmentSuccessfully>
<TurnOnSuccessfully>开机成功</TurnOnSuccessfully>
<TurnOffSuccessfully>关机成功</TurnOffSuccessfully>
<SetupHaveBeenSaved>设置已保存</SetupHaveBeenSaved>
<SetFrequencySuccessfully>设置点频成功</SetFrequencySuccessfully>
</NetworkDlg>
<AddDeviceDlg>
<CaptionAdd>添加设备</CaptionAdd>
<DeviceNum>设备编号</DeviceNum>
<DeviceName>设备名称</DeviceName>
<CaptionChange>修改名称</CaptionChange>
<OldName>设备编号</OldName>
<NewName>设备名称</NewName>
<CaptionIPPORT>设置IP和端口号</CaptionIPPORT>
<IP>IP地址</IP>
<PORT>端口号</PORT>
<OK>确定</OK>
<Cancel>取消</Cancel>
</AddDeviceDlg>
<CustomWHDlg>
<PerWidth>一块长</PerWidth>
<PerHeight>一块高</PerHeight>
<OK>确定</OK>
<CANCEL>取消</CANCEL>
<TIP>自定义一块单元板的尺寸</TIP>
</CustomWHDlg>
<Prompt>
<IsSaveProject>是否保存当前编辑的节目</IsSaveProject>
<TimeIntervalOver999>时间超过999天</TimeIntervalOver999>
<NotFound>未找到</NotFound>
<SysColorModeError>系统颜色数与软件运行所需不同，要保证软件正常运行请点击【确定】按钮，屏幕会黑屏2秒后恢复正常，如果不愿意修改系统颜色数，请点击【取消】，软件无法发送数据！</SysColorModeError>
<ChangeSysColorModeError>修改系统颜色数失败，请手工修改，否则无法发送数据！</ChangeSysColorModeError>
<Prompt>提示</Prompt>
<TheQuantityOfProgramsCanNotExceed255>节目数量不能超过255个</TheQuantityOfProgramsCanNotExceed255>
<PleaseChooseTheNodeYouWantToAddAreaFirst>请先选择要添加分区的节点</PleaseChooseTheNodeYouWantToAddAreaFirst>
<OneProgramCanOnlySupportNoMoreThan8Areas>一个节目下最多支持8个分区区域</OneProgramCanOnlySupportNoMoreThan8Areas>
<CanNotPerformDeleteOperationAtLeastHaveOneRootNodeInList>不能执行删除操作，列表中至少要有一个根节点</CanNotPerformDeleteOperationAtLeastHaveOneRootNodeInList>
<pleaseEnterThePassword>请输入密码</pleaseEnterThePassword>
<PasswordErrorPleaseEnterPasswordAgain>密码输入错误，请重新输入</PasswordErrorPleaseEnterPasswordAgain>
<HasReachedTheMaximumNumberOfScreensUnableToAdd>已达到最大屏幕数量，不能继续添加</HasReachedTheMaximumNumberOfScreensUnableToAdd>
<PleaseSelectTheScreenIermsToDeleteFirst>请先选中要删除的显示屏条目</PleaseSelectTheScreenIermsToDeleteFirst>
<DeleteCanNotBeExecutedAtLeastOneScreenShouldBeFoundOnScreenDisplayList>不能执行删除操作，显示屏列表中至少要有一个显示屏</DeleteCanNotBeExecutedAtLeastOneScreenShouldBeFoundOnScreenDisplayList>
<AddRtfFilesFailedToObtainTheCurrentDirectory>添加rtf文件，获取当前目录失败</AddRtfFilesFailedToObtainTheCurrentDirectory>
<FailedToGetTheSelectedAreaClass>获取当前选中分区类错误</FailedToGetTheSelectedAreaClass>
<AddTheMultilineTextInfoErrors>添加多行文本信息错误</AddTheMultilineTextInfoErrors>
<AddTheSinglelineTextInfoErrors>添加单行文本信息错误</AddTheSinglelineTextInfoErrors>
<PleaseSelectTheItemToDeletFirest>请先选中要删除的条目</PleaseSelectTheItemToDeletFirest>
<FailedToDeleteFile>删除文件失败</FailedToDeleteFile>
<CanNotFindController>未检测到控制卡</CanNotFindController>
<FailedToGetsTheListOfAvailableNetworks>获取可用网络列表失败</FailedToGetsTheListOfAvailableNetworks>
<ScreenWideLengthColorHasChangedWillClearTheProgramDoYouWantToContinue>显示屏长宽/颜色发生改变，将清除当前屏幕下已编辑节目，确定需要修改吗？</ScreenWideLengthColorHasChangedWillClearTheProgramDoYouWantToContinue>
<PleaseSelectTheWiFi>请选择WiFi网络</PleaseSelectTheWiFi>
<PleaseInputWiFiConnectionPassword>请输入WiFi连接密码</PleaseInputWiFiConnectionPassword>
<TimingSuccessfully>校时成功</TimingSuccessfully>
<BrightnessAdjustmentSuccessfully>亮度调整成功</BrightnessAdjustmentSuccessfully>
<TurnOnSuccessfully>开机成功</TurnOnSuccessfully>
<TurnOffSuccessfully>关机成功</TurnOffSuccessfully>
<SetupHaveBeenSaved>设置已保存</SetupHaveBeenSaved>
<SetFrequencySuccessfully>设置点频成功</SetFrequencySuccessfully>
<ControllerNameModifiedSuccessfullyPleaseWaitAminuteAfterWiFiOperation>控制卡名称修改成功，请等待一分钟后再进行WiFi操作</ControllerNameModifiedSuccessfullyPleaseWaitAminuteAfterWiFiOperation>
<ControllerPasswordModifiedSuccessfullyPleaseWaitAminuteAfterWiFiOperation>控制卡密码修改成功，请等待一分钟后再进行WiFi操作</ControllerPasswordModifiedSuccessfullyPleaseWaitAminuteAfterWiFiOperation>
<PleaseSelectTheDiskYouWantToSend>请选择要发送的目标磁盘</PleaseSelectTheDiskYouWantToSend>
<FailedToRegisterWLANNotification>WLAN注册事件通知失败</FailedToRegisterWLANNotification>
<OperatingSystemVersionIsTooLowToUseTheWiFi>操作系统版本过低，无法使用WiFi</OperatingSystemVersionIsTooLowToUseTheWiFi>
<FailedToEnumWirelessNetworkAdapterErrorCode>枚举无线网卡失败,错误代码</FailedToEnumWirelessNetworkAdapterErrorCode>
<TheWirelessNetworkAdapterIsNotReadyCanNotUseThisFunction>本机无线网卡未准备好，无法使用该功能</TheWirelessNetworkAdapterIsNotReadyCanNotUseThisFunction>
<ParametersError>参数错误</ParametersError>
<PermissionError>权限错误</PermissionError>
<ConnectionError>连接错误</ConnectionError>
<HANDLEError>HANDLE错误</HANDLEError>
<FailedToSetConfigurationFile>设置配置文件失败</FailedToSetConfigurationFile>
<SaveTheProgramCompleted>保存节目完成</SaveTheProgramCompleted>
<YouHaveChosenTimingBrighterPleaseAddTheTimeAndTheBrightness>您选择了定时调亮，请添加调亮的时间与亮度</YouHaveChosenTimingBrighterPleaseAddTheTimeAndTheBrightness>
<PleaseSelectThePathYouWantToSave>请选择要保存的目标路径</PleaseSelectThePathYouWantToSave>
<ThisOperationWillDeleteTheCurrentProgramWhetherToContinue>该操作将删除当前编辑节目，是否继续？</ThisOperationWillDeleteTheCurrentProgramWhetherToContinue>
<FailedToSaveCurrentProject>保存当前工程失败</FailedToSaveCurrentProject>
<TheScreenIsTooSmallToDisplayDate>显示屏过小，无法显示日期</TheScreenIsTooSmallToDisplayDate>
<TheScreenIsTooSmallToDisplayTiming>显示屏过小，无法显示计时</TheScreenIsTooSmallToDisplayTiming>
<TheScreenIsTooSmallToDisplayLunar>显示屏过小，无法显示农历</TheScreenIsTooSmallToDisplayLunar>
<TheDefaultLanguageFileDoesNotExist>默认语言文件不存在</TheDefaultLanguageFileDoesNotExist>
<FailedToLoadSkin>加载皮肤失败</FailedToLoadSkin>
<TheSkinFileIsNotExist>指定路径下皮肤文件不存在</TheSkinFileIsNotExist>
<TheSkinDllIsNotExist>指定路径下皮肤Dll文件(SkinHu.dll)不存在</TheSkinDllIsNotExist>
<AreYouSureYouWantToExit>确定要退出程序吗?</AreYouSureYouWantToExit>
<PleaseOpenTheNetworkServerFirst>请先开启网络服务器</PleaseOpenTheNetworkServerFirst>
<FirstlyPleaseCheckTheItemYouWantToSend>请先勾选要发送的条目</FirstlyPleaseCheckTheItemYouWantToSend>
<FailedToGetTheScreenNode>获取显示屏节点失败</FailedToGetTheScreenNode>
<FailedToGenerateScreenData>生成显示屏数据失败</FailedToGenerateScreenData>
<PleaseSelectTheItemToSetupFirst>请先选中要设置的条目</PleaseSelectTheItemToSetupFirst>
<ThereIsNoProgramNodePleaseReeditBeforeSending>没有节目节点，请重新编辑后再进行发送</ThereIsNoProgramNodePleaseReeditBeforeSending>
<ContainEmptyProgramPleaseReeditBeforeSending>有空节目存在，请重新编辑后再进行发送</ContainEmptyProgramPleaseReeditBeforeSending>
<ContainEmptyAreaPleaseReeditBeforeSending>有空分区存在，请重新编辑后再进行发送</ContainEmptyAreaPleaseReeditBeforeSending>
<TheDateTimingLunarAreaHaveInformationBeyondTheAreaAreaPleaseReeditedBeforeSending>时间/计时/农历/日期分区有信息区域超出分区区域，请重新编辑后再进行发送</TheDateTimingLunarAreaHaveInformationBeyondTheAreaAreaPleaseReeditedBeforeSending>
<ContainOverlapAreaspleaseReeditBeforeSending>有分区区域重叠，请重新编辑后再进行发送</ContainOverlapAreaspleaseReeditBeforeSending>
<TheLengthOfTheNameCannotExceed255Characters>名称长度不能超过255个字符</TheLengthOfTheNameCannotExceed255Characters>
<TheLengthOfNameCannotExceed19>名称长度不能大于19位</TheLengthOfNameCannotExceed19>
<TheLengthOfPasswordCannotExceed19>密码长度不能大于19位</TheLengthOfPasswordCannotExceed19>
<TheNameCanNotBeEmpty>名称不能为空</TheNameCanNotBeEmpty>
<AProgramOnlySupportADialArea>一个节目下最多添加2个表盘分区</AProgramOnlySupportADialArea>
<AProgramDialAreaMustSame>2个表盘的大小尺寸要一样</AProgramDialAreaMustSame>
<AreYouSureYouWantToDeleteTheScreen>确定要删除屏幕吗?</AreYouSureYouWantToDeleteTheScreen>
<AreYouSureYouWantToDeleteTheProgram>确定要删除节目吗?</AreYouSureYouWantToDeleteTheProgram>
<AreYouSureYouWantToDeleteTheArea>确定要删除分区吗?</AreYouSureYouWantToDeleteTheArea>
<PleaseSelectTheScreenNodeItemToSendFirst>请先选中要发送的显示屏条目</PleaseSelectTheScreenNodeItemToSendFirst>
<TheProgramNodeIsEmptyInTheSelectedScreenPleaseReeditBeforeSending>选中显示屏下所有节目节点都为空，请重新编辑后再发送</TheProgramNodeIsEmptyInTheSelectedScreenPleaseReeditBeforeSending>
<NotAllowedToSendEmptyProgramThereMustBeAreaInTheProgram>不允许发送空节目,节目下必须有分区存在</NotAllowedToSendEmptyProgramThereMustBeAreaInTheProgram>
<NotAllowedToSendEmptyAreaThereMustBeInfoInTheArea>不允许发送空分区,分区下必须有信息存在</NotAllowedToSendEmptyAreaThereMustBeInfoInTheArea>
<TheInfoExceedsTheAreaRangePleaseReeditBeforeSending>内容超出分区范围，请重新编辑后再发送</TheInfoExceedsTheAreaRangePleaseReeditBeforeSending>
<TheProgramIsTooLargeToExceedTheInvalidStorageSpace>节目过大，超出有效存储空间，请重新编辑</TheProgramIsTooLargeToExceedTheInvalidStorageSpace>
<TheScreenNameIsNotAllowedToRepeat>显示屏名称不允许重复</TheScreenNameIsNotAllowedToRepeat>
<TheAmountOfItemsAreNotAllowedToExceedFour>列表条目数量不能超过四条</TheAmountOfItemsAreNotAllowedToExceedFour>
<TheInfoIsTooLongPleaseLowerTheTypeSizeOrReduceTheNumberOfWords>信息过长，请调小字号或减少字数</TheInfoIsTooLongPleaseLowerTheTypeSizeOrReduceTheNumberOfWords>
<TheAmountOfInfoCanNotExceed255InAArea>分区下信息条目数量不能多于255个</TheAmountOfInfoCanNotExceed255InAArea>
<AreaHasInfoTooLargePleaseReeditBeforeSending>分区信息内容过长，请修改后重新发送</AreaHasInfoTooLargePleaseReeditBeforeSending>
<InfoLengthIsTooLongPleaseReeditBeforeSending>信息长度过长，请修改后重新发送</InfoLengthIsTooLongPleaseReeditBeforeSending>
<FalidToLoadBitmap>加载位图失败</FalidToLoadBitmap>
<FailedToInitializeSocket>套接字初始化失败</FailedToInitializeSocket>
<FailedToConnectControlleIP>控制卡IP连接失败，请返回重新发送（可以打开无线网络连接以"RHX——"开头的热点  默认密码：12345678）
</FailedToConnectControlleIP>
<FailedToCreateSocket>创建套接字失败</FailedToCreateSocket>
<SetSocketBroadcastTypeError>设置套接字广播类型错误</SetSocketBroadcastTypeError>
<FailedToCreateListeningSocket>创建监听Socket失败</FailedToCreateListeningSocket>
<FailedToBlind>绑定失败</FailedToBlind>
<ListeningError>监听失败</ListeningError>
<FailedToCreateAcceptionThread>创建接收线程失败</FailedToCreateAcceptionThread>
<FailedToCreateNetworkDetectionThread>创建网络检测线程失败</FailedToCreateNetworkDetectionThread>
<PleaseSelectTheItemYouWantToDelete>请先选择要删除的条目</PleaseSelectTheItemYouWantToDelete>
<NotSupportedTheFormatOnlySupportFAT32AndFAT>不支持该文件系统类型，只支持FAT32/FAT文件系统类型的U盘</NotSupportedTheFormatOnlySupportFAT32AndFAT>
<PleaseSelectDTU>请选择要发送的模块</PleaseSelectDTU>
<ConnectionIsAbort>与服务器连接断开</ConnectionIsAbort>
<IPAddressIsEmpty>IP地址为空，请输入IP地址</IPAddressIsEmpty>
<GPRSUserExpire>账号到期</GPRSUserExpire>
<LoginFailed>账户名或密码错，登陆失败</LoginFailed>
<GPRSAddDevFailed>添加设备失败</GPRSAddDevFailed>
<GPRSDevIsExist>设备已存在，请重新输入</GPRSDevIsExist>
<GPRSDelDevFailed>删除设备失败</GPRSDelDevFailed>
<GPRSChangePWDFailed>修改密码失败</GPRSChangePWDFailed>
<GPRSPWDVerifyFailed>高级密码验证失败</GPRSPWDVerifyFailed>
<AddInfoFailed>添加失败，请重试</AddInfoFailed>
<ConfirmPwdFailed>两次输入的新密码不一致，请重新输入</ConfirmPwdFailed>
<PleaseInputNewPwd>请输入新密码</PleaseInputNewPwd>
<PleaseSelectItemToModify>请选择要修改的条目</PleaseSelectItemToModify>
<TCPServerStart>服务器启动成功</TCPServerStart>
<TCPServerEnd>服务器关闭成功</TCPServerEnd>
<CreateExcelFailed>创建Excel失败</CreateExcelFailed>
<FileNotExist>指定的文件不存在</FileNotExist>
<PleaseSetTimeFirst>请首先设置时间</PleaseSetTimeFirst>
<GPRSSettingDiff>目标显示屏屏参与要发送的显示屏屏参不同，不同如下：</GPRSSettingDiff>
<GPRSSettingDiffCap>     所选模块   发送节目</GPRSSettingDiffCap>
<GPRSSettingDiffControlType>卡型：</GPRSSettingDiffControlType>
<GPRSSettingDiffWidth>宽：</GPRSSettingDiffWidth>
<GPRSSettingDiffHeight>高：</GPRSSettingDiffHeight>
<GPRSSettingDiffDevScan>所选模块扫描方式：</GPRSSettingDiffDevScan>
<GPRSSettingDiffProgramScan>发送节目扫描方式：</GPRSSettingDiffProgramScan>
<GPRSSettingDiffLine>行顺序：</GPRSSettingDiffLine>
<PleaseInputAdvPwd>请验证二级密码以继续发送</PleaseInputAdvPwd>
</Prompt>
</Language>
